# RPG GAME

## Welcome to the RPG game of the century!

# Game contains the following:

1) Ability to create a character
2) Ability to equip a character with items
3) Ability to level up, and attack!

Have fun!


To use:

Run program.cs 
